Name
    gmetric4j - gmetric and gmond functionality in Java

Version
    gmetric4j 1.0.0

    The latest version of this software and document will always be found at 
    http://github.com/ganglia/gmetric4j

Synopsis
    gmetric4j is a 100% java, configurable Ganglia agent that periodically polls
    arbitrary attributes and reports their values to Ganglia.

    It supports both the v3.1 wire format and the legacy wire format.

    This code is based on the jmxetric project code.  It has been generalized for
    use in non-JMX situations (e.g. any Java app, Android app, ...).  The JMX
    support could be re-implemented on top of these generalized classes without
    significant difficulty.

    The gmetric4j protocol implementation uses classes generated by the LGPL 
    remotetea project (http://remotetea.sf.net).

Copyright

    Copyright (C) 2010-2012 Daniel Pocock <daniel@pocock.com.au>
    Copyright (c) 2008-2011 Jasper Humphrey <jasper521@gmail.com>


